<div class="container-fluid col-2  image">
  <a class = "imgage " href="https://c.tenor.com/lzFx80NAa-UAAAAC/alerte-au-gogol-gogol.gif"
  target="blank">
  <img  src="https://media1.tenor.com/images/4d22ca8cf25a747ad3152163a0635e5f/tenor.gif?itemid=12409710"
        alt="John Travolta perdu dans Pulp Fiction">
</a>
</div>

<div class="container-fluid">
  <h1 class = "montexte">Bah! T'es perdu ou quoi ?</h1>
  <h1 class = "montexte"> Cette page n'existe pas voyons !</h1>
</div>

<div class="container-fluid">
<button class="btn btn-primary m-3" (click)="goToLogin()" >
  Retour
</button>
</div>
